Subject: Re: Making DLL4
From: [email-masked]

14 Apr 1997 06:48:58 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

     The file winnt.h is required but it is NOT provided by current cygnus 
     b17.
     
     Could someone post it?
     
     cheers
     
     pascal

______________________________ Reply Separator _________________________________
Subject: Making =?UNKNOWN?Q?DLL=B4s?=
Author:  [email-masked] at INTERNET
Date:    12/04/1997 09:56

Days ago I had a problem making DLL's that I don't knew how to solve. 
I ask
the mailing list, saw the faq ... and well, now I KNOW how to build a 
relocatable
DLL that can be linked whith an application or be loaded via 
LoadLibrary()...
that is, a working DLL.
This has been tested with Windows 95 but is supposed to work with NT 
as well.
If you don't want to have pain building your own DLL, follow my 
instructions ...
and have luck!
     
        Ismael Jurado
        [email-masked]
     
PS: Thanks to
        John Cerney <[email-masked]> (for his answer in the mailing
list)
        Gunther Ebert <[email-masked]> (for his
procedure in the cygnus web)
        Colin Peters <[email-masked]> (for is mingw32
files)
    who have helped me in making this procedure with their work.
     
How to build a DLL
------------------
....

-
For help on using this list (especially unsubscribing), send a message to 
"[email-masked]" with one line of text: "help".
________________________________________________________

Vote for MIMEsweeper as "Best Comms Product" in the
SECURE Computing Awards and enter the prize draw for 
£50,000 of FREE software!

Go to

http://www.westcoast.com/awards/vote.html

For details.
________________________________________________________
MIMEsweeper has scanned this message and its attachments
and found it to be free of all known viruses.

[email-masked]
http://www.integralis.com

          Innovation, Integration, Integralis
________________________________________________________
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".